Parallels Plesk Small Business Panel信息泄露漏洞


基本信息

时间: 2011-12-19

风险等级: 中

CNVD: CNVD-2011-5621

原地址: https://www.cnvd.org.cn/flaw/show/CNVD-2011-5621


描述
ParallelsPleskSmallBusinessPanel10.2.0版本的SiteEditor(也称为SiteBuilder)功能中存在漏洞,此功能在cookie的Set-Cookie头中未包含HTTPOnly标志。远程攻击者可借助访问该cookie的脚本获取敏感信息,该漏洞已在Wizard/Edit/Modules/ImageGallery/MultiImagesUpload和某些其他文件使用的cookies中被证实。
产品
ParallelsParallelsPleskPanel10.0
解决方案
目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:https://www.parallels.com/
CVE
CVE-2011-4765
补丁
Parallels Plesk Small Business Panel信息泄露漏洞的补丁
来源
http://xforce.iss.net/xforce/xfdb/72217